<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>InputAndNameTemplateWidget</class>
 <widget class="QWidget" name="InputAndNameTemplateWidget">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>531</width>
    <height>273</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Form</string>
  </property>
  <layout class="QVBoxLayout" name="verticalLayout" stretch="1,10">
   <item>
    <widget class="QLabel" name="name">
     <property name="text">
      <string/>
     </property>
     <property name="alignment">
      <set>Qt::AlignCenter</set>
     </property>
    </widget>
   </item>
   <item>
    <widget class="QLineEdit" name="input"/>
   </item>
  </layout>
 </widget>
 <resources/>
 <connections/>
</ui>
